Bug 693229 - Review Request: libupnp-1.6.6-4 - rebuild for includsion in EPEL-6
Review Request: libupnp-1.6.6-4 - rebuild for includsion in EPEL-6
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-03 14:21 EDT by David Busby
Modified: 2013-10-19 10:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-05 13:19:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Busby 2011-04-03 14:21:05 EDT
Spec URL: http://www.saiweb.co.uk/specs/libupnp.spec 
SRPM URL: http://www.saiweb.co.uk/srpms/libupnp-1.6.6-4.el6.src.rpm

Description:

Hi! I have just done a rebuild for epel-6 of this package, this is my first package contribution to the fedoraproject, please let me know in detail if I have got any of the procedure wrong.

The Universal Plug and Play (UPnP) SDK for Linux provides 
support for building UPnP-compliant control points, devices, 
and bridges on Linux.
Comment 1 Jason Tibbitts 2011-04-05 13:19:30 EDT
This package already exists in the distribution and currently has a maintainer; you cannot submit a new package review for it.

I suggest you talk to the current maintainer.

Note You need to log in before you can comment on or make changes to this bug.